/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package workers;

public class Engineer extends Worker{

  public Engineer(String name, String position, int salary){
    super(name, position, salary);
  }
  public String toString(){
    return "My name is " + getName() + "my profeccion is" + getPosition() + "my salary is " + getSalary();
  }
  public String engineer(){  //метод характерный
    return "I can make a lot!"
  }
}
